Subject: [bug#49859] [PATCH 3/6] gnu: Remove adb and fastboot.

From: Leo Famulari <[email-masked]>
Date: Wed, 4 Aug 2021 12:29:10 -0400

On Tue, Aug 03, 2021 at 11:21:20PM -0400, Leo Famulari wrote:
> On Tue, Aug 03, 2021 at 10:58:46PM -0400, Julien Lepiller wrote:
> > There are more recent versions, unfortunately this is the latest version we can support. Later versions use a different build system, soong, that require much more work. I have a wip for that, but it will need more work to be really useful and be able to build adb and fastboot.
> 
> I see. Well, the packages could be moved to guix-past for now. Let's
> wait and see what others have to say.

I got more feedback on #guix IRC that we should not remove adb /
fastboot, because it's an important tool for freeing Android
smartphones.

Is there a reason we shouldn't use guix-past to hold these packages?